!set title=Sum and product
!if $wims_read_parm!=$empty
 !goto $wims_read_parm
!endif
oef2wims_version=3.22
author=Gang Xiao
email=xiao@unice.fr
language=en

varcnt=10
prevarcnt=9
postvarcnt=0
replycnt=0
choicecnt=0
conditioncnt=0
feedbackcnt=0
format=html

val1=$imagedir

!if $testcondition=yes
 !goto test
!endif
!if $status=waiting
 !exit
!endif

m_options=nofloat
m_methods=ineq/addterm, ineq/mulnum, ineq/divnum, ineq/exsides,	ineq/trans, ineq/constineq, ineq/addineq, ineq/mulineq,	ineq/sqrpos
m_minsteps=7
tmp0=!randint 100, 200

val2=$[rint($(tmp0))]
tmp0=!randint 100, 500

val3=$[rint(ceil($val2^2/4)+$(tmp0))]
tmp0=!randitem <,<=

val4=$(tmp0)
tmp0=!randitem <,<=

val5=$(tmp0)
val6=<
val7=>
val8=0 $val4 a + b
val9=a + b $val5 $val2
m_context=$val8	$val9	
m_goal=a*b $val6 $val3
val10=$m_goal
question=__EXECUTED_1692754_EXERCISE__

!goto stat

!exit

:question
$()Let $m_a and $m_b be two integers such that	
!insmath 0 $val4 $val9
$().	Prove	<p><center>	 
!insmath  $val10 
$() .	</center>	
$()
!exit

:hint
$()
$()
!exit

:help
$()
$()
!exit

:solution
$()
$()
!exit

:feedback

!exit

:test

!exit

:stat
vsavelist=4,9,10
embedcnt=0
